Subject: bug#32666: fdisk output

From: Phillip Susi <[email-masked]>
Date: Wed, 24 Apr 2019 11:42:47 -0400

Brian C. Lane writes:
> Given the number of times this has come up it's probably worth looking
> into changing the assertion to something more understandable.

I'd rather actually fix it to support having the EBR be located
somewhere else.  I have been meaning to do that for a few years now ;)